body {
    overflow-x: hidden;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 50;
}

p{
    color: gray;
    line-height: 30px;
}


header {
    background-color: white;
    position: relative;
    margin-top: 0;
}

.container {
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .container {
    height: 75px;
}

.invt-btn {
    padding: 0 30px;
    border-radius: 25px;
    height: 50px;
    border: none;
    background-color: #32cf71;
    color: white;
    font-weight: bold;
    font-size: 15px;
    outline: none;
}

#mobile-menu {
    display: none;
}

.desktop-menu-btn {
    height: 50px;
    margin-bottom: 3px;
    background-color: transparent;
    width: 75px;
    border: none;
    color: #999999;
    outline: none;
    font-weight: bold;
    font-size: 15px;
}
.mobile-menu-btn {
    height: 30pxpx;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 30%;
    margin-right: 30%;
    background-color: transparent;
    width: 40%;
    border: none;
    color: #999999;
    outline: none;
    font-weight: bold;
    font-size: 15px;
}
.mobile-menu-btn:focus {
    border-bottom: green 3px solid;
    margin-bottom: 7px;
}
.desktop-menu-btn:focus {
    border-bottom: green 3px solid;
    margin-bottom: 0;
}

#bg-img-1 {
    position: absolute;
    width: 50%;
    right: 5%;
    top: -25%;
    z-index: -3;
}

#bg-img-2 {
    position: absolute;
    width: 50%;
    right: -7.5%;
    height: 450px;
    z-index: -1;
}

#bg-img-2 img {
    margin-top: -75px;
    width: 100%;
}

#info {
    flex-direction: column;
    width: 30%;
    height: 650px;
    margin-left: 10%;
    align-items: flex-start;
    justify-content: center;
    z-index: -2;
}

#info h1{
    font-size: 55px;
    margin: 0;
    color: #2d314d;
}

#blog-1 {
    position: relative;
    ;
    background-color: #f4f5f7;
    height: auto;
    z-index: -2;
}

#blog-1 .container, #blog-2 .container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 5% 0;
}

#blog-1 p {
    width: 50%;
}

#blog-1 .card p {
    width: auto;
}

.cards {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

#blog-1 .card, #blog-2 .card {
    width: 20%;
}

#blog-1 .card {
    width: 20%;
}

#blog-2 .card p {
    width: 100%;
}

footer {
    width: 100%;
    height: auto;
    background-color: #2d314d;
}

.footer-left {
    display: flex;
    height: 100px;
    padding: 2.5% 0;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

#social-media {
    display: flex;
    width: 125%;
    justify-content: space-between;
}

h6 ,h4{
    margin: 0;
    color: white;
}

.footer-mid{
    display: flex;
    width: 50%;
    margin-left: 20px;
}

#right{
    margin-left: 25px;
}
#left, #right{
    align-items: flex-start;
}
#modal-div{
    display: none;
}

/* Media Queries*/

@media(max-width:768px) {
    header .invt-btn, #desktop-menu {
        display: none;
    }
    #info h1{
        font-size: 40px;
        margin: 0;
        color: #2d314d;
    }
    #bg-img-1 {
        position: absolute;
        width: 150%;
        right: 0;
        top: -50%;
        z-index: -3;
        overflow: hidden;
    }
    #bg-img-2 {
        position: relative;
        width: 100%;
        right: 0;
        height: auto;
        margin: auto;
    }
    #info, #info h1 {
        width: 80%;
        margin: 0 10%;
        align-items: center;
        height: auto;
    }
    #info-section {
        background-color: rgb(255, 255, 255);
        text-align: center;
        padding: 10% 0;
    }
    #blog-1 p, #blog-1 h1, #blog-2 p, #blog-2 h1 {
        width: auto;
        text-align: center;
    }
    #blog-1 .cards, #blog-2 .cards {
        flex-direction: column;
    }
    #blog-1 .card, #blog-2 .card {
        width: 100%;
        text-align: center;
    }
    #blog-1 .container, #blog-2 .container {
        align-items: center;
    }
    #mobile-menu {
        display: block;
    }
    footer .container {
        flex-direction: column;
    }
    footer {
        height: auto;
        padding: 20px 0;
    }
    .footer-left {
        height: 75px;
    }
    .footer-mid{
        flex-direction: column;
        margin-left: 0;
    }
    #right{
        margin-left: 0;
    }
    #left, #right{
        align-items: center;
    }
    #modal-div{
        display: block;
    }
}